app_extra:
    resource: .
    type: aa

auto_admin_admin_redirects:
    defaults:
        _admin_locale: '%default_locale%'
    resource: '@AutoAdminBundle/Admin/Resources/config/redirect_routes.yaml'

auto_admin_admin:
    prefix: /admin/{_admin_locale}
    requirements:
        _admin_locale: '%locales_pattern%'
    defaults:
        _admin_locale: '%default_locale%'
    resource: '@AutoAdminBundle/Admin/Resources/config/routing.yaml'

auto_admin_menu:
    prefix: /admin/{_admin_locale}
    requirements:
        _admin_locale: '%locales_pattern%'
    defaults:
        _admin_locale: '%default_locale%'
    resource: '@AutoAdminBundle/Menu/Resources/config/routing.yaml'

auto_admin_seo:
    prefix: /
    resource: '@AutoAdminBundle/Seo/Resources/config/routing.yaml'

auto_admin_builder:
    prefix: /admin/{_admin_locale}
    requirements:
        _admin_locale: '%locales_pattern%'
    resource: '@AutoAdminBundle/BrickBuilder/Resources/config/routing.yaml'

auto_admin_content:
    resource: 'AutoAdmin\Bundle\Content\Routing\ContentRouteLoader::load'
    type: 'service'

_liip_imagine:
    resource: "@LiipImagineBundle/Resources/config/routing.yaml"
